<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.hawk.ui.vcsConfigBlock">
      <configBlock
            class="org.eclipse.hawk.ui.localfolder.LocalFileConfigurationBlock">
      </configBlock>
   </extension>

</plugin>
